PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : DSM Abwärts kompatibel?



weby
10.07.2012, 19:55
Hallo,


funktionieren z.B. 2.3 Kameras mit 4.0?

Also sind die Versionen bzw. für die Devices abwärts Kompatibel?

amarthius
10.07.2012, 20:11
Ja. Steht auch so in der Kompatibilitätsliste zu den Kameras. In der Spalte Version auf das kleine i klicken.